/**** CUSTOM RESPONSIVE *****/


/***** GENERAL *****/
body {
    color: #000;
    font-size: 18px;
	/*font: normal 16px/normal 'PFAgora', sans-serif;*/
}
h1, h2, h3, h4 {
    color: #000;
}
.sppb-section-title h3 {
    font-size: 14px;
}
.sppb-section-title p {
    font-size: 13px;
    color: #000;
}
.lt-button {
    padding: 8px 30px;
    border: 2px solid #e1e1e1;
    color: #3f3f3f;
    text-transform: uppercase;
}
.lt-button:hover {
    color: #fff;
}
.btn {
    border-radius: 0!important;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 25px;
    text-shadow: none;
    text-transform: uppercase;
    border: none!important;
}
/***** SLIDER *****/
#lt-slider .sppb-row-container {
    background-image: url(/images/demo/slideshow/slide4.jpg);
    height: 330px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
	margin-top: 15px;
}
#lt-slider .sppb-row {
	padding-top: 120px;
}
#lt-slider h1 {
	color: white;
	font-size: 54px;
    line-height: 1.1;
}
#lt-slider .sppb-addon-text-block {
	background-color: rgba(0, 0, 30, 0.5);
	color: white;
	padding: 1px 10px 20px 40px;
}
/***** INTRODUCTION *****/
/*#sppb-addon-1487665722356 div.lt-intro-sub {
	height: 299px;
}*/
#lt-introduction .sppb-title-heading {
	padding-bottom: 20px;
}
#lt-introduction .sppb-addon-container > div {
	margin: 0px 0px 70px 0px;
}
#lt-introduction .lt-intro-sub {
    cursor: pointer;
    border: 2px solid #e5e8ea;
    height: 280px;
    /*margin: 0 auto;*/
    transition: all 400ms ease 0s;
    width: 280px;
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}
.lt-intro-sub {
	margin: 0 auto;
}
#lt-introduction .lt-intro-sub:hover {
	border: 2px solid rgba(30, 30, 90, 1);
}
.lt-intro-sub .sppb-addon-content {
	margin: -60px auto 0;
}
.lt-intro-sub .sppb-addon-content span {
    border: 2px solid #e5e8ea;
    border-radius: 100%;
    height: 120px;
    /*margin: -60px auto 0;*/
	overflow: hidden;
    padding: 10px;
    transition: all 400ms ease 0s;
    width: 120px;
    background: #fff none repeat scroll 0 0;
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}
#lt-introduction .lt-intro-sub i {
    border-radius: 50%;
    color: #fff;
    display: inline-block !important;
    height: 43px !important;
    line-height: 43px !important;
    margin-bottom: 20px;
    transition: all 0.7s ease-in-out 0s;
    width: 43px !important;
}
#lt-introduction .lt-intro-sub h4 {
    text-transform: uppercase;
    font-weight: 700;
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}
#lt-introduction .lt-intro-sub p {
    font-size: 18px;
    margin-bottom: 20px;
    padding-left: 5px;
    padding-right: 5px;
    line-height: 24px;
    height: 124px;
}
.lt-intro-sub a {
	display: block;
	margin: 0 auto;
    border-radius: 3px;
    color: #fff;
	width: 100px;
    padding: 2px 10px;
    transition: all 400ms ease 0s;
	font-size: 18px;
}
.lt-intro-sub a:hover {
    background: #fff;
    border: 2px solid rgba(30, 30, 90, 1);
}
.lt-pricing a, #sp-bottom1 a {
    border-radius: 3px;
    color: #fff;
    background: rgba(30, 30, 90, 1);
    padding: 15px 20px;
    transition: all 400ms ease 0s;
	cursor: pointer;
	white-space: nowrap;
	margin: 0 auto;
    display: block;
    width: 200px;
}
#sp-bottom3 img {
    width: 40px;
    height: 40px;
    display: inline-block;
}
}

.lt-pricing a:hover {
    background: #fff;
    border: 2px solid rgba(30, 30, 90, 1);
	color: #000;
}
/***** BANNER *****/
.lt-banner .lt-banner-content h3 {
    text-transform: uppercase;
    font-weight: 700;
    padding-top: 65px;
}
.lt-banner .lt-banner-content ul {
    padding-left: 15px;
}
.lt-banner .lt-banner-content ul li {
    font-size: 13px;
    padding: 3px;
}
/***** ABOUT *****/
.lt-about-testimonial h3 {
    text-transform: uppercase;
    font-weight: 700;
}
.lt-about ul {
    padding-left: 0;
}
.lt-about ul li {
    display: inline-block;
    padding: 10px 20px 10px 0;
    list-style: none;
}
/***** TESTIMONIAL *****/
.lt-testimonial blockquote p {
    font-size: 13px;
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #efefef;
    padding: 10px;
    margin-bottom: 0;
}
.lt-testimonial blockquote footer {
    background: rgba(0, 0, 0, 0) url("/images/bg-testimonial.png") no-repeat scroll 20px 0;
    margin: -2px 0 0 !important;
    padding: 15px 0 15px 60px;
}
.lt-testimonial-content {
    background: #f9fafb none repeat scroll 0 0;
    border: 1px solid #e4e7e9;
    border-radius: 5px;
    padding: 15px 20px 10px;
    margin: 20px 0;
    cursor: pointer;
}
.lt-testimonial-content h4 {
    margin-bottom: 13px;
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}
.lt-testimonial-content img {
    border-radius: 50%;
    margin-top: 15%;
}
/***** CLIENTS *****/
.lt-clients-content img {
    opacity: 0.6;
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}
.lt-clients-content img:hover {
    opacity: 1;
    cursor: pointer;
}
/***** VARIATION *****/
.lt-variation-content-text {
    border: 1px solid #fff;
    border-radius: 100%;
    height: 140px;
    margin: 0 auto;
    padding: 15px 20px;
    transition: all 400ms ease 0s;
    width: 140px;
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
    cursor: pointer;
}
.lt-variation-content-text h1 {
    font-family: 'lato';
     color: #fff;
    font-size: 36px;
    font-weight: 700;
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}
.lt-variation-content-text p {
     color: #fff;
     font-weight: 700;
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}
.lt-variation-content-text:hover {
    background-color: #fff;
}
.lt-variation-content-text:hover h1 {
    color: #000;
}
.lt-variation-content-text:hover p {
    color: #000;
}
/***** BLOG *****/
#lt-blog .header {
    color: #000;
    font-size: 32px;
    font-weight: 700;
    margin: 0;
    padding-bottom: 20px;
    text-align: center;
    text-transform: uppercase;
}
#lt-blog div.k2ItemsBlock ul li {
    float: left;
    margin-right: 0.8%;
    width: 32.8%;
}
#lt-blog div.k2ItemsBlock ul li:nth-child(3n+3) {
    margin-right: 0;
}
#lt-blog a.moduleItemImage img {
    width: 100% !important;
    margin-bottom: 15px;
}
#lt-blog .media-body {
    padding-top: 10px;
}
/***** TEAM *****/
.lt-team-content {
    background: #ecf0f1 none repeat scroll 0 0;
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
    cursor: pointer;
}
.lt-team-content h4,
.lt-team-content p {
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}
.lt-team-content img {
    width: 100%;
}
.lt-team-content:hover h4,
.lt-team-content:hover p {
    color: #fff;
}
/***** PRICING *****/
.lt-pricing-content {
    border: 1px solid #dde6e9;
    text-align: center;
    margin-top: 20px;
}
.lt-pricing-hover .lt-pricing-content {
    margin-top: 0!important;
}
.lt-pricing-content h4 {
    color: #fff;
    font-weight: 700;
    margin: 0;
    padding: 20px 0;
}
.lt-pricing-hover h4 {
    background: #2c3e50!important;
}
.lt-pricing-hover h4 {
    padding: 30px 0;
}
.lt-pricing-content .price {
    background: #eceded none repeat scroll 0 0;
    padding: 10px 0;
}
.lt-pricing-content .price h1 {
    background: #fff none repeat scroll 0 0;
    border-radius: 100%;
    height: 120px;
    margin: 0 auto;
    padding: 25px 15px 5px;
    width: 120px;
    font-weight: 700;
}
.lt-pricing-content ul {
    padding: 0;
}
.lt-pricing-content ul li {
    list-style: outside none none;
    padding: 10px 0;
    font-weight: 700;
}
.lt-pricing-content ul .odd {
    background: #f4f7f8 none repeat scroll 0 0;
}
.lt-pricing-content .special h2 {
    background: #2c3e50!important;
    font-weight: 700;
}
.lt-pricing-content .special {
    margin-top: -20px;
    padding-bottom: 20px;
}
.lt-pricing-content .special h2 {
    padding: 10px 0 30px;
    font-weight: 700;
}
.lt-pricing-content a {
    font-weight: 700;
}
/***** WORKS *****/
.lt-works-content h3 {
    text-transform: uppercase;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
}
/***** BUY NOW *****/
.lt-buy-now-content h3 {
    font-weight: 700;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
}
/***** PORTFOLIO *****/
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a {
    text-transform: uppercase;
    padding: 8px 15px;
    font-weight: 500;
    border-radius: 0!important;
}
/***** K2 *****/
span.catItemImage img,
span.itemImage img {
    width: 100%!important;
}
#sp-right .k2ItemsBlock ul li img {
  width: 100%;
}
div.k2ItemsBlock ul {
    padding-left: 0;
}
/* Refine Page Builder */
#sp-page-builder .sppb-section-title.sppb-text-center .sppb-title-subheading {
    margin: 0 auto;
}
.lt-page-service i {
  margin-top: 10px;
}
.sp-simpleportfolio-img {
    width: 100%;
}
/***** Onepage *****/
.sp-megamenu-parent > li.menu-first > a {
    display: none;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a.menu-first {
    display: none;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns a {
    display: none;
}

.sp-simpleportfolio-title a {
  display: none;
}
.lt-uslugi-content {
	/*height: 280px;*/
	border: 1px solid rgba(30, 30, 90, 1);
}
#lt-uslugi h3 {
	cursor: pointer;
}
#lt-uslugi .sppb-addon-content {
	display: none;
}
.lt-intro-sub {
	height: 280px;
}
#sp-map .container {
	width: 100%!important;
	margin-right: auto;
    margin-left: auto;
    padding-left: 0px!important;
    padding-right: 0px!important;
}

dl {
  border: 3px double #ccc;
  padding: 0.5em;
}
dt {
  float: left;
  clear: left;
  width: 100px;
  text-align: right;
  font-weight: bold;
  color: green;
}
dt::after {
  content: ":";
}
dd {
  margin: 0 0 0 110px;
  padding: 0 0 0.5em 0;
}
.min_money {
	background: url("/images/min_money.png") no-repeat;
	background-size: cover;
	width: 100px;
	height: 100px;
	float: left;
}
.min_time {
	background: url("/images/min_time.jpg") no-repeat;
	background-size: cover;
	width: 100px;
	height: 100px;
	float: left;
}
.universal {
	background: url("/images/universal.jpg") no-repeat;
	background-size: cover;
	width: 100px;
	height: 100px;
	float: left;
}

#lt-pricing {
	padding-top: 0px;
}
#lt-pricing ul {
	padding-left: 0px;
}
#lt-pricing li {
    list-style-type: none; 
   }
#lt-pricing li:before {
    color: black;
	content: "⇒";
	/*content: "•";*/
    padding-right: 10px;
}

#sp-header {
  /*background: #F7D67F;*/
  /*background: #F8E37A;*/
  /*background: rgba(30, 30, 90, 1);*/
  /*background: #851A11;*/
  background: #FFFFFF;
  height: 135px;
  box-shadow: 0 3px 3px rgba(0,0,0,0.05);
}

.sp-instagram {
	background-image: url(/images/instagram_logo.png);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width: 40px;
	height: 40px;
	float: left;
	margin-right: 10px;
	cursor: pointer;
}

.sp-contact-info {
  /*float: right;*/
  list-style: none;
  padding: 0;
  margin: 0 -10px;
  color: #000;
  font-size: 20px;
  line-height: 0px;
}

#sp-phone {
  margin-top: 12px;
}

@media (min-width: 980px) and (max-width: 1199px) {	
#lt-slider {
    /*height: 220px!important;*/
}
#lt-slider h1 {
	font-size: 40px!important;
}
#lt-slider .sppb-row {
    padding-top: 60px;
}
#lt-slider .sppb-row-container {
	height: 270px;
}

#lt-slider .sppb-addon-text-block {
    width: 420px;
}
#sp-header .logo h1 {
    font-size: 20px!important;
}
#sp-header .logo {
    padding: 6px 10px;
    margin-top: 3px;
	margin-left: -15px;
}
.sp-instagram { 
	width: 30px;
	height: 30px;
}
#sp-header .logo p {
    margin: 5px 0 0 10px;
    font-size: 12px!important;
}
    .sp-megamenu-parent > li > a {
        letter-spacing: 0!important;
        padding: 0 5px!important;
        font-size: 14px!important;
		line-height: 12px;
		margin-top: 12px;
    }
    #lt-introduction .sppb-col-sm-3 {
        width: 50%!important;
    }
    .sp-contact-info, .sp-contact-info p {
        font-size: 16px!important;
		line-height: 16px;
		margin: 0px -15px;
    }
    .logo div {
		font-size: 14px!important;
		line-height: 10px;
		font-weight: 600;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
	
#lt-slider {
    height: 220px!important;
}
#lt-slider h1 {
	font-size: 36px!important;
}
#sp-header .logo h1 {
    font-size: 20px!important;
}
#sp-header .logo p {
    margin: 5px 0 0 10px;
    font-size: 12px!important;
}
.sp-instagram { 
	width: 25px;
	height: 25px;
}
#lt-slider .sppb-row {
    padding-top: 30px;
}
#lt-slider .sppb-row-container {
	height: 230px;
}
#lt-slider .sppb-addon-text-block {
    width: 400px;
}
	#lt-uslugi .sppb-col-md-4 {
		margin-top: 15px;
	}
    #lt-k2-blog div.k2ItemsBlock ul li {
        width: 31%!important;
    }
    .sp-megamenu-parent > li > a {
        font-size: 14px!important;
        letter-spacing: 0!important;
        padding: 0 5px!important;
		line-height: 12px;
		margin-top: 12px;
    }
  	#sp-logo img {
		height: 50%;
    }
    #lt-blog div.k2ItemsBlock ul li {
        float: left;
        margin-right: 1.2%!important;
        width: 32%!important;
    }
    #lt-introduction .sppb-col-sm-3 {
        width: 50%!important;
    }
     #sp-bottom #sp-bottom3 {
        clear: left;
    }
    #sp-bottom1, #sp-bottom2 {
        padding-bottom: 30px;
    }
	.sp-contact-info {
		margin-top: 5px;
	}
    .sp-contact-info, .sp-contact-info p {
        font-size: 16px!important;
		line-height: 16px;
		margin: 0px -15px;
    }
    .logo div {
		font-size: 10px!important;
		line-height: 2px;
    }
	
}
@media (max-width: 674px) {
	
#sp-main-body {
	margin-top: 35px;
}
#sp-phone {
	width: 450px;
}
#sp-header {
	height: 100px;
}
}

@media (min-width: 481px) and (max-width: 767px) {
	#lt-slider {
		height: 200px!important;
}
#lt-slider h1 {
	font-size: 40px!important;
}	
#lt-slider .sppb-row-container {
	height: 200px;
}
#lt-slider .sppb-row {
    padding-top: 30px;
}
#lt-slider .sppb-addon-text-block {
    width: 400px;
}

#lt-slider h1 {
	font-size: 36px!important;
}
#sp-header .logo h1 {
    font-size: 24px!important;
}
#sp-header .logo p {
    margin: 5px 0 0 10px;
    font-size: 14px!important;
}
.sp-instagram { 
	width: 30px;
	height: 30px;
}

    #lt-k2-blog div.k2ItemsBlock ul li {
        width: 100%!important;
    }
  	#sp-logo img {
		height: 60%;
    }
    #sp-footer2 {
        text-align: left!important;
    }
    .sp-contact-info {
        float: left!important;
    }
    .sticky-wrapper.is-sticky {
        position: relative!important;
    }
    #sp-menu {
        position: absolute!important;
        right: 0;
        top: 15px;
    }
    #offcanvas-toggler {
        line-height: 0!important;
    }
    #offcanvas-toggler > i {
        margin: 0!important;
    }
    .sub-clients img {
        display: inline!important;
    }
    .lt-intro-sub {
        margin: 50px auto!important;
    }
    #lt-blog div.k2ItemsBlock ul li {
        width: 100%!important;
    }
    .lt-variation-content {
        margin: 20px auto;
    }
  	.lt-pricing-content {
        margin: 20px auto!important;
    }
	.sp-contact-info {
		margin-top: 5px;
	}
    .sp-contact-info, .sp-contact-info p {
        font-size: 14px!important;
		line-height: 0px;
    }
	.sp-contact-info li {
		margin-left: 10px;
	}
    .logo div {
		font-size: 12px!important;
		line-height: 2px;
    }
	#lt-introduction .sppb-addon-container > div {
		margin: 0px 0px 0px 0px!important;
		height: 360px!important;
	}
}
@media (max-width: 480px) {
#sp-main-body {
	margin-top: 70px;
}
#lt-slider {
		height: 140px!important;
}
#lt-slider .sppb-row-container {
	height: 140px;
}
#lt-slider h1 {
	font-size: 22px!important;
}
#lt-slider .sppb-addon-content {
	font-size: 16px!important;
}
#lt-slider .sppb-row {
    padding-top: 10px;
}
#lt-slider .sppb-addon-text-block {
    padding: 0px 0px 0px 10px;
}
#sp-header {
	height: 160px;
}
	
#sp-header .logo h1 {
    font-size: 22px!important;
	font-weight: 800;
}
#sp-header .logo p {
    margin: 5px 0 0 10px;
    font-size: 14px!important;
}
#sp-header .logo {
	padding: 4px 12px;
}
.sp-instagram { 
	width: 30px;
	height: 30px;
}
#sp-phone {
	margin-top: 0px;
	width: 380px;
}
    #sp-menu {
        position: absolute!important;
        right: 0;
        top: 15px;
    }
    #offcanvas-toggler {
        line-height: 0!important;
    }
    #offcanvas-toggler > i {
        padding: 0!important;
        margin: 0!important;
    }
  	#sp-logo img {
		height: 40%;
    }
    .sp-simpleportfolio .sp-simpleportfolio-filter > ul > li {
        margin: 5px!important;
    }
    .lt-intro-sub {
        margin: 50px auto!important;
    }
    #lt-blog div.k2ItemsBlock ul li {
        width: 100%!important;
    }
    .lt-variation-content {
        margin: 20px auto;
    }
    .lt-pricing-content {
        margin: 20px auto!important;
    }
	.sp-contact-info {
		margin-top: 0px;
	}
	.sp-contact-phone {
    margin-top: 5px;
	}
    .sp-contact-info, .sp-contact-info p {
        font-size: 14px!important;
		line-height: 0px;
    }
    .logo div {
		font-size: 12px!important;
		line-height: 2px;
    }
	.tp-leftarrow {
		left: 10px!important;
	}
	.tp-rightarrow {
		right: 10px!important;
	}
	#lt-introduction .sppb-addon-container > div {
		margin: 0px 0px 0px 0px!important;
		height: 360px!important;
	}
	
	.btn_region {
		width: 140px!important;
        margin-top: 5px;	
	}
}